etc/xdg/autostart/
usr/bin/gnome-software
usr/lib/*/gnome-software/libgnomesoftware.so*
usr/lib/*/gnome-software/plugins-*/*.so
usr/libexec/gnome-software-cmd
usr/libexec/gnome-software-restarter
usr/share/applications/
usr/share/bash-completion/
usr/share/dbus-1/
usr/share/doc/
usr/share/glib-2.0/schemas/
usr/share/gnome-shell/
usr/share/man/
usr/share/metainfo/
